Subject: Re: Another CF-18
From: "Submissions for ARC" <[email-masked]>
To: "sjweiler" <[email-masked]>
Date: Thu, 7 Feb 2013 00:18:49 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "sjweiler" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, February 03, 2013 2:44 PM
Subject: Another CF-18

> Gallery Article Template
>
> "1/48 CF-18AM Hornet"
>
> by "Shawn "phantom" Weiler"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
> Here is yet another CF-18 Hornet. This time operational in the latest
> paint scheme. Its a Hasegawa parts kit. Many parts were missing. Some of
> the landing gear, the nose, the little things that let you build the
> model with the flaps in the dropped position. I was able to fix this
> model up right using Leading Edge decals for one of the six Hornets used
> in operations over Libya recently. Also the MAW resin nose, which not
> only replaced my AWOL nose section but came with the bird slicers needed
> to make the latest version of this getting long in the tooth plane.
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg    Steve Bamford will insert a click-able smaller version
> of photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg    Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here. Clicking on that photo will bring
> up the full sized version of photo 05.jpg    Steve Bamford will insert a
> click-able smaller version of photo 06.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 06.jpg
> The resin nose required a electric drill to carve out the ID light that
> Canadian Hornets still sometimes employ. Fortunately I still had most of
> the clear parts required to make a completed model.
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> As you can see, I have built a couple Hornets over the years. No where
> near as many as Phantoms, but one or two. Most use Leading Edge decals,
> but we also have Canmilair, Winter Valley and Flightdecs in the mix.
> Just hard to believe I did not have any operational ones built with all
> the colour birds until recently. Well, at least not in 1/48.
>
> "phantom"
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg    Steve Bamford will insert a click-able smaller version
> of photo 08.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 08.jpg    Steve Bamford will insert a click-able
> smaller version of photo 09.jpg here. Clicking on that photo will bring
> up the full sized version of photo 09.jpg    Steve Bamford will insert a
> click-able smaller version of photo 10.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 10.jpg
> Just delete any of the boxes below you don't need.....it's not important
> to include them.....they are there to give you an idea of the finished
> article.  It is best to limit your article to no more than 60 or so
> photos, so the finished webpage won't take too long to open.
>
> Steve Bamford will insert a click-able smaller version of photo 11.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 11.jpg    Steve Bamford will insert a click-able smaller version
> of photo 12.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 12.jpg    Steve Bamford will insert a click-able
> smaller version of photo 13.jpg here. Clicking on that photo will bring
> up the full sized version of photo 13.jpg    Steve Bamford will insert a
> click-able smaller version of photo 14.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 14.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 15.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 15.jpg    Steve Bamford will insert a click-able smaller version
> of photo 16.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 16.jpg    Steve Bamford will insert a click-able
> smaller version of photo 17.jpg here. Clicking on that photo will bring
> up the full sized version of photo 17.jpg    Steve Bamford will insert a
> click-able smaller version of photo 18.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 18.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 19.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 19.jpg    Steve Bamford will insert a click-able smaller version
> of photo 20.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 20.jpg    Steve Bamford will insert a click-able
> smaller version of photo 21.jpg here. Clicking on that photo will bring
> up the full sized version of photo 21.jpg    Steve Bamford will insert a
> click-able smaller version of photo 22.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 22.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 23.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 23.jpg    Steve Bamford will insert a click-able smaller version
> of photo 24.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 24.jpg    Steve Bamford will insert a click-able
> smaller version of photo 25.jpg here. Clicking on that photo will bring
> up the full sized version of photo 25.jpg    Steve Bamford will insert a
> click-able smaller version of photo 26.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 26.jpg
>
>
>
> Photos and text © by "Shawn "phantom" Weiler"
>